<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>AO-10(Phase-3B)</Name>
        <NasaID>14129</NasaID>
        <Status>Not operational</Status>
			<OSCARNumber>AO-10</OSCARNumber>
        <InternationalID>1983-058B</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145810000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>